"%@ doesn't seem to be a text file." = "%@ δεν είναι αρχείο κειμένου.";
"%@ doesn't seem to contain any recognizable subtitles." = "%@ δεν περιέχει αναγνώσιμους χαρακτήρες.";
"%d subtitle files failed to import." = "%d αρχείο υποτίτλων απέτυχε να εισαχθεί.";
"Add Subtitles" = "Προσθήκη υποτίτλων";
"Audio" = "Ήχος";
"Can't figure out the subtitle file format for %@" = "Άγνωστο format υποτίτλων για %@";
"Chapters" = "Κεφάλαια";
"Couldn't find any subtitles" = "Δεν βρέθηκαν υπότιτλοι";
"Couldn't read file" = "Αδυναμία ανάγνωσης αρχείου";
"Download" = "Κατέβασμα";
"From file..." = "Από αρχείο...";
"From opensubtitles.org..." = "Από opensubtitles.org...";
"GB" = "GB";
"gbit/s" = "gbit/s";
"General" = "Γενικά";
"Hello there!" = "Hello there!";
"Hide Metadata Inspector" = "Απόκρυψη μεταδεδομένων";
"Hide Movie Inspector" = "Απόκρυψη πληροφοριών ταινίας";
"KB" = "KB";
"kbit/s" = "kbit/s";
"MB" = "MB";
"mbit/s" = "mbit/s";
"Metadata Inspector" = "Μεταδεδομένα";
"Multiple files failed to import" = "Αποτυχία ανοίγματος πολλών αρχείων";
"None" = "Κανένα";
"Off" = "Κλειστό";
"OK" = "OK";
"Pause" = "Παύση";
"Play" = "Αναπαραγωγή";
"Preferences" = "Προτιμήσεις";
"Search" = "Αναζήτηση";
"Show Metadata Inspector" = "Εμφάνιση μεταδεδομένων";
"Show Movie Inspector" = "Εμφάνιση πληροφοριών ταινίας";
"Subtitles" = "Υπότιτλοι";
"Subtitles added successfully" = "Επιτυχής προσθήκη υποτίτλων";
"Subtitles will look like this." = "Προβολή υποτίτλων.";
"TB" = "TB";
"Unknown subtitle file format" = "Άγνωστο format αρχείου υποτίτλων";
"You need at least one language to be able to search." = "Είναι απαραίτητη τουλάχιστον μία γλώσσα για αναζήτηση.";